<!DOCTYPE html>
<html lang="en">
  <head>
    <title>bài 6</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/style.min.css" />
    <link rel="stylesheet" href="./img/corner-4.png" />
  </head>
  <body>
    <div class="container py-5">
      <div class="card w-75 mx-auto">
        <div class="bg-holder d-none d-lg-block bg-card"></div>
        <div class="card-body position-relative p-0">
          <div class="row p-0">
            <div
              class="col-12 col-md-4 col-lg-3 col-xl-2 nav-tabs nav flex-md-column nav-pills"
              id="v-pills-tab"
              role="tablist"
              aria-orientation="vertical"
            >
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-home-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai3"
                type="button"
                role="tab"
                aria-controls="v-pills-home"
                aria-selected="true"
              >
                Bài 1
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-home-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai4"
                type="button"
                role="tab"
                aria-controls="v-pills-home"
                aria-selected="true"
              >
                Bài 2
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-home-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai5"
                type="button"
                role="tab"
                aria-controls="v-pills-home"
                aria-selected="true"
              >
                Bài 3
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-home-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai6"
                type="button"
                role="tab"
                aria-controls="v-pills-home"
                aria-selected="true"
              >
                Bài 4
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-home-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai7"
                type="button"
                role="tab"
                aria-controls="v-pills-home"
                aria-selected="true"
              >
                Bài 5
              </button>
            </div>
            <div
              class="col-12 col-md-8 col-lg-9 col-xl-10 tab-content"
              id="v-pills-tabContent"
            >
              <!-- bài 1 -->
              <div
                class="tab-pane fade"
                id="bai3"
                role="tabpanel"
                aria-labelledby="v-pills-home-tab"
              >
                <h4 class="card--heading">1 Tìm số nguyên dương nhỏ nhất</h4>

                <form class="row gy-3 align-items-center px-2">
                  <div class="col-12">
                    <button
                      class="btn btn--primary me-1 mb-1"
                      type="button"
                      onclick="tinhSoNguyenDuongNhoNhat()"
                    >
                      Xem Kết Quả
                    </button>
                  </div>
                  <div class="alert alert-success" role="alert">
                    👉<span id="txtResult3"></span>
                  </div>
                </form>
              </div>
              <!-- bài 2  -->
              <div
                class="tab-pane fade"
                id="bai4"
                role="tabpanel"
                aria-labelledby="v-pills-home-tab"
              >
                <h4 class="card--heading">2 Tính tổng</h4>

                <form class="row gy-3 align-items-center px-2">
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="inputX"
                      placeholder="Nhập số x"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="inputN"
                      placeholder="Nhập số n"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      class="btn btn--primary me-1 mb-1"
                      type="button"
                      onclick="tinhTongLuyThua()"
                    >
                      Tính tổng
                    </button>
                  </div>
                  <div class="alert alert-success" role="alert">
                    👉<span id="txtResult4"></span>
                  </div>
                </form>
              </div>
              <!-- bài 3  -->
              <div
                class="tab-pane fade"
                id="bai5"
                role="tabpanel"
                aria-labelledby="v-pills-home-tab"
              >
                <h4 class="card--heading">3 Tính giai thừa</h4>
                <form class="row gy-3 align-items-center px-2">
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="inputN1"
                      placeholder="Nhập số n"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      class="btn btn--primary me-1 mb-1"
                      type="button"
                      onclick="tinhGT()"
                    >
                      Tính
                    </button>
                  </div>
                  <div class="alert alert-success" role="alert">
                    👉<span id="txtResult5"></span>
                  </div>
                </form>
              </div>
              <!-- bài 4  -->
              <div
                class="tab-pane fade"
                id="bai6"
                role="tabpanel"
                aria-labelledby="v-pills-home-tab"
              >
                <h4 class="card--heading">4 Tạo thẻ div</h4>

                <form class="row gy-3 align-items-center px-2">
                  <!-- <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="nhapsotheDiv"
                      placeholder="Nhập số n"
                    />
                  </div> -->
                  <div class="col-12">
                    <button
                      class="btn btn--primary me-1 mb-1"
                      type="button"
                      onclick="taoDiv()"
                    >
                      Tạo thẻ
                    </button>
                  </div>
                  <div class="alert alert-success" role="alert">
                    👉<span id="txtResult6"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="bai7"
                role="tabpanel"
                aria-labelledby="v-pills-home-tab"
              >
                <h4 class="card--heading">7️⃣ In số nguyên tố</h4>

                <form class="row gy-3 align-items-center px-2">
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="nhapsoNguyenTo"
                      placeholder="Nhập số n"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      class="btn btn--primary me-1 mb-1"
                      type="button"
                      onclick="inSoNguyenTo()"
                    >
                      In số
                    </button>
                  </div>
                  <div class="alert alert-success" role="alert">
                    👉<span id="txtResult7"></span>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
